﻿.min-height-200{min-height:200px}
.min-height-200.play_btn_div{min-height:200px;position:relative}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.mk-col-1-4,
.mk-col-3-12 {
  width: 25%;
}
.w-100{width:100%!important}


.logomain.w-100 {
    width: 75% !important;
}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}

	
	#access .menu {
		text-align: center;
	}

	
	#access:target .menu {
		padding-top: 134px;
	}

	
	#access:target .menu a {
		height: 40px !important;
		border-top: 1px solid #444;
		line-height: 40px;
		-moz-transition: height .25s, line-height .25s;
		-webkit-transition: height .25s, line-height .25s;
		-o-transition: height .25s, line-height .25s;
		-ms-transition: height .25s, line-height .25s;
		transition: height .25s, line-height .25s;
	}

	
	#access .menu a:hover {
		background:#555;
	}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}

	.slide-text.slides {
	   padding-left: 0;
	}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #fff;
}

tr #prev {
text-align : left;
}

	#footer .menu { position:relative; top:auto; right:auto; margin-bottom:15px;  }

	#footer .menu li { display:block; border:0 none;  }

	#footer .menu a { padding:0; font-size:13px; line-height: 18px; }

	.open-panel a.menu { position: absolute; left:0; top:30px; padding:10px; background: #b2b2b2; height: 16px; }

	.startpage .open-panel a.menu { display:block; position: relative; left:auto; top:auto; padding:10px; }

#footer .menu li:first-child { border:0 none; }



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}

.widget .widget-title-wrap {
	display: block;
}

.menu-panel-wrapper,
#wrapper-header,
#wrapper-content,
#wrapper-footer {
  float: left;
  height: auto;
  position: relative;
  width: 100%;        
}



.menu-panel-wrapper {
  background: white;
  border-bottom: 1px solid #ebebeb;                    
}

  #wrapper #top-navigation,
  #wrapper .menu-panel-wrapper,
  #wrapper .header-image .header-image-text .header-image-link {
    max-width: 100%;                   
}

  .js .header-content .selectnav,
  .js .menu-panel-wrapper .selectnav {
    width: 100%;                                
}

  .js .menu-panel-wrapper .selectnav {
    margin-top: 8px;                                
}

ul.menu-divmenu li.last {
	border-right-width: 0;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


.span3 {
  width: 220px;
}


.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}


input.span3,
textarea.span3,
.uneditable-input.span3 {
  width: 206px;
}


.table td.span3,
.table th.span3 {
  float: none;
  width: 204px;
  margin-left: 0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.span6 .map, .span4 .map, .span3 .map {
	height: 220px;
}
.action-button-yellow .content a .break,.visit-asu-action-button .content a .break,.action-button-c1 .content a .break,.request-information-action-button .content a .break,.action-button-c2 .content a .break,.how-to-apply-action-button .content a .break,.action-button-c3 .content a .break{display:inline;}
.audience-segmentation-block ul a .break{display:inline;}
.action-button-yellow .content a .break{display:inline;}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}




.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}



.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {max-width: 100%; display: block;}





.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}


	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.dropdown-menu .divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
ul.socailicon li.pinster{position:relative;font-size:0;width:0}
ul.socailicon li.pinster a:before{content:"\f0d2";font-family:FontAwesome;position:absolute;top:-30px;color:#fff;background:#cb2028;border:1px solid #cb2028;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:12px;left:148px;font-size:30px}
ul.socailicon li.pinster a:hover:before{color:#cb2028;background:0 0;transition:background-color .7s ease}
.socailiconinner ul li.pinster a:before{content:"\f0d2";font-family:FontAwesome;position:absolute;top:-10px;color:#fff;background:#cb2028;border:1px solid #cb2028;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:6px;left:148px}
.socailiconinner ul li.pinster a:hover:before{color:#cb2028;background:0 0;transition:background-color .7s ease}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }


.footer .footer-sub-nav li {
  font-size: 12px; }




ul.nice-menu li.menu-1376 {
	background: transparent;
	padding-right: 0px;
}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder{margin-bottom:30px}
.qodef-portfolio-list-holder-outer.qodef-ptf-standard article .qodef-item-text-holder .qodef-ptf-category-holder span{color:#b2dd4c;font-weight:600;font-size:13px;line-height:22px}
.qodef-portfolio-list-holder-outer.qodef-ptf-gallery article .qodef-item-text-holder .qodef-ptf-category-holder{color:#b2dd4c;margin:6px 0 0}
.qodef-landing-custom .qodef-ptf-category-holder{
	display:none !important;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}


.apple_badge img{
    width: 100px;
    height: auto;
}

	.navigation.full .wrap { padding: 0; }


.wrap {
	width: 1078px;
	margin: 0 auto;
	padding: 0 25px; 
	text-align: left;
}

 
.main-footer .wrap { 
 	padding: 49px 25px; 
}


	.lower-foot .wrap { 
		padding: 14px 25px;
		overflow: hidden; 
	}
.td-mobile-close{position:absolute;right:1px;top:0;z-index:1000}
.td-mobile-close .td-icon-close-mobile{height:70px;width:70px;line-height:70px;font-size:21px;color:#fff;top:4px;position:relative}

.dropcap.main-color{
	font-weight:normal
}

h3.ult-responsive[style] {
	color: #fff !important;
	font-weight: 600 !important;
	font-size: 1.125em !important;
	margin-bottom: 5px !important;
	text-transform: uppercase;
}
.carousel-caption{position:absolute;left:15%;right:15%;bottom:20px;z-index:10;padding-top:20px;padding-bottom:20px;color:#ffffff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,0.6);}
.carousel-caption .btn{text-shadow:none;}
#section-carrousel .carrousel-carrousel .carousel-caption{width:70%;left:60px;right:auto;padding:0 0 40px 0;text-align:left;}
#section-carrousel .carrousel-carrousel .carousel-caption h3{margin:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.tb-megamenu .carousel-caption{position:static;}

.unit-caption {
  display: none;
  position:absolute;
  background:rgba(0, 0, 0, 0.6);
  filter: alpha(opacity=60); 
  opacity: 60%;
  max-width: 230px;
  color: #fff;
  width: 100%;
  height:100%;
  padding:5%;
  color:#fff !important;
  font-style: italic;
  font-size: 14px;
  line-height: 1.8;
  text-align: left;
  z-index:2;
}

.unit-thumbnail:hover .unit-caption {
  bottom:0%;
 display:block;
}



.unit-caption:hover {
  text-decoration: none;
  color: #fff;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}


#site-title a,
#site-description {
	color:#333;
}


#site-title,
#site-description {
	margin:0;
	font-weight:300;
	float:left;
	line-height:150px;
}


#site-description {
	margin-left:20px;
	font-size:12px;
	font-weight:normal;
}


	#site-title,
	#site-description {
		float:none;
		margin:0;		
		line-height:1.62em;
		text-align:center;
	}

																																				
	#site-title .home,
	#site-description {
		position:absolute !important;
		clip:rect(1px, 1px, 1px, 1px);
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.wp-video{max-width:100%;height:auto}
.wp_attachment_holder .wp-audio-shortcode,.wp_attachment_holder .wp-video{margin-top:18px}
.wp-video-shortcode video,video.wp-video-shortcode{max-width:100%;display:inline-block}
.video-details .wp-video-holder{width:100%;max-width:640px}

.node-type-special-communication-page .img-responsive{display:inline-block;}
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.new_word_a {font-family: "微軟正黑體";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}


.grialbastrui
{
background-color:#7397B7;
}

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:27px;width:64px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}

	.left {
		float: left;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
ul.block-with-icons .b1{text-align:right;margin-top:40px}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.wplp_container .read-more{display:block;color:#888;font-size:.9em;text-align:right;padding-right:5px}
.wpcu-front-box.left span.read-more{text-align:left}

  #smart_kb_100.smart_kb_100 .content .text {
    width: 60%;
    top: 15%;
    color: #d8d8d8;
  }

  #smart_kb_100.smart_kb_100 .content .text .subtitle {
    max-width: 90%;
  }

  #smart_kb_100.smart_kb_100 .content .text .banner-line-btn {
    border: 0.1vw solid #d8d8d8;
  }

  #smart_kb_100.smart_kb_100 .content .text .banner-line-btn.poster-btn:hover {
    background-color: #d8d8d8;
    color: #000;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

  .homepage .container-surround.full-width {
    position: relative;
    z-index: 9;
    background: #2BA9E1;
    width: 100%;
    margin-bottom: 15px;
  }

  .homepage .container-surround.full-width:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    right: 50%;
    bottom: 0;
    left: 0;
    background: #A99B78;
  }
.bitcoin{width:414px;margin:20px auto 0;position:relative}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}
.bitcoin-icon{display:block;height:41px;width:41px;line-height:41px;color:#000;border-radius:100px;border:1px solid #fff;background-color:#f9a644}
.bitcoin-text{padding:6px 20px 8px 55px;display:block;min-height:37px;color:#fff;text-align:left;font-size:15px;font-family:oswald regular;border-radius:20px;border:1px solid #505050;background-color:#2e2e2e}
.bitcoin-text a{color:#fff}
.bitcoin-text a:hover{color:#d63600}
.bitcoin-text span{display:none}

.excerpt-text-block {
  color: #1e2546;
  font-family: 'Lato', sans-serif;
  font-size: 24px;
  line-height: 1.5;
}

#coluna-article-body #coluna-article-main-column .excerpt-text-block {
  margin-bottom: 60px;
}

#especiais-list-description-header .excerpt-text-block {
  width: 650px;
  margin-top: 60px;
  color: white;
}

#projetos-list-description-header .excerpt-text-block {
  max-width: 640px;
  margin-top: 60px;
  color: #1e2546;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-5{width:41.66666666666667%}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.textwidget p:last-child{margin-bottom:0}
.textwidget img{max-width:100%;height:auto}

.modal.fade .modal-dialog {
  -webkit-transform: translate3d(0, -25%, 0);
  transform: translate3d(0, -25%, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
body #wrapper #main .menu-markets-container ul li#menu-item-5015 a::before,body #wrapper #sidebar .menu-markets-container ul li#menu-item-5015 a::before{background-position:0 -3px}

  .main-navigation .menu-item-has-children {
    position: relative; }
#wrapper,#main{background-color:#fff;position:relative}
.header-wrapper.stuck,.header-shadow .header-wrapper,.layout-shadow #wrapper{box-shadow:1px 1px 10px rgba(0,0,0,0.15)}
#wrapper .full-boxed-pricing .panel-wrapper{padding:0}
#wrapper #posts-container .fusion-grid-sizer,#wrapper .fusion-grid-sizer{margin:0;padding:0;height:0;min-height:0;visibility:hidden}
#wrapper .sep-boxed-pricing .panel-wrapper{padding:0;}
img.cus-size{width:200px!important}
body.rtl .fl-testimonials-wrap.compact .fl-slider-prev {right: auto !important;left: 0;}
.fl-testimonials-wrap.wide .fl-slider-next,.fl-testimonials-wrap.wide .fl-slider-prev {position: absolute;top: 50%;margin-top:-10px;right: 0px;}
.fl-testimonials-wrap.wide .fl-slider-prev {left: 0px !important;}
.fl-testimonials-wrap.compact .fl-slider-next,.fl-testimonials-wrap.compact .fl-slider-prev {position: absolute;top: 9px;right: 0;}
.fl-testimonials-wrap.compact .fl-slider-prev {right: 18px !important;}
.fl-testimonials-wrap .fl-slider-next a.disabled,.fl-testimonials-wrap .fl-slider-prev a.disabled,.fl-testimonials-wrap .bx-controls a.disabled {pointer-events: none;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}
.post-meta .date,.post-meta .date a,.post-meta .author,.post-meta .author a,.post-meta .sep{font-size:12px;text-transform:uppercase;letter-spacing:1px;color:#aaa;margin-right:4px}
.item-related span.date{font-size:12px;color:#999;display:block;font-style:italic;text-align:center}
.thecomment .comment-text span.date{font-size:12px;color:#999;font-style:italic;display:block;margin-bottom:10px}
.side-pop-content span.date{font-size:12px;color:#999;display:block}
.side-pop.list .side-pop-content span.date{font-size:13px}


.post-meta .date, .post-meta .date a, .post-meta .author, .post-meta .author a, .post-meta .sep, .share a, .meta-comment a {
        color: #3a3a3a;
        font-size: 14px;
}
div.navigation div.list-container{float:left;width:580px;margin-right:-580px;position:relative;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.cli-collapsed .cli-privacy-content
{
    transition: max-height 0.25s ease-in;

}

.cli-privacy-content p
{
	margin-bottom:0;
}

.h3-title h3{float:left;font-size:20px;text-transform:capitalize;font-weight:600;margin-right:20px;color:#031f9a;}
.sp-container{max-width:1200px}
.single .sp-container.single-fullimage #main,.single .sp-container.single-fullimage #sidebar,.page .sp-container.single-fullimage #main,.page .sp-container.single-fullimage #sidebar{padding-top:40px}



.header-widget {
	position: absolute;
	top: 37px;
	right: 5px;
	font-size: 95%;
	line-height: 120%;
	color: #fff;
	text-align: right;
}

.header-widget .widget {
	float: left;
	margin-left: 20px;
}

.header-widget .widgettitle {
	font-size: 100%;
	text-transform: uppercase;
	display: block;
	margin: 0 0 2px;
	padding: 0;
}



.header-widget .textwidget {
	font: italic 220%/120% Garamond, "Times New Roman", Times, serif;
}

.header-widget ul {
	margin: 5px 0 0 !important;
	padding: 0;
}

.header-widget ul li {
	margin: 0 0 0 10px;
	padding: 0;
	float: right;
	border: none;
	clear: none;
	line-height: 100%;
}

.header-widget li img {
	vertical-align: middle;
}
.font_mkale89mz, [data-font="font_mkale89mz"], [data-font="font_mkale89mz"] li a, #content-holder h4, #content-holder h6, #content-holder p, #content-holder li {font-family: "Helvetica Neue", "Helvetica", sans-serif;font-weight: 300;font-style: normal;}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}
.header .header__bar .header__col-1of2,.header .header__bar .shell{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.aligncenter{clear:both;display:block;margin:0 auto}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	
	word-wrap: normal !important;
}

.star-blocks {
	background: transparent;
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}


    .main-navigation ul.nav-menu.toggled-on, .menu-toggle {

  display: inline-block;

  width: 100%;

}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.tb-featured-post.tb-parallax{overflow:visible;z-index:2}
.tb-featured-post .parallax-figure{overflow:hidden}
.tb-featured-post .featured-content{font-size:16px;min-height:700px;position:relative}
.tb-featured-post .featured-label{color:#fff;font-size:10px;line-height:1em;margin:0;padding:2em 100px;position:absolute;top:-5em;right:0;left:0}
.tb-featured-post,.tb-featured-post .entry-title{color:#fff}
.tb-featured-post .entry-title{font-size:40px;margin-bottom:.6em}
.tb-featured-post .entry-content{position:absolute;bottom:100px;left:100px;width:370px}
.tb-featured-post p{margin-bottom:30px}
.tb-featured-post .btn.has-icon{font-size:28px;line-height:1;padding:8px 20px}



.genesis-skip-link {
	margin: 0;
}


.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#020202}
figure.wp-block-image img.lazy-hidden{min-width:150px}
.lazy-loaded{-webkit-transition:opacity .3s;-moz-transition:opacity .3s;-ms-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;opacity:1!important}




.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
  background-color: #f1f1f1;
  background-clip: padding-box;
  
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  
}


             #top{
				 								position:fixed;
bottom:4px;
right:20px;
cursor:pointer;
opacity:1;
z-index:99999				}

		#top:hover{
			position:fixed;
bottom:4px;
right:20px;
cursor:pointer;
opacity:1.0;
z-index:99999		}

#featured-slider .entry-description-container {
	background-color: #555555;
	background-color: rgba(0, 0, 0, 0.3);
	padding: 10px 15px;
	padding: 1rem 1.5rem;
}
